.cleaner{width:0; height:0; clear:both; font-size:0;}
img {border:0;}
.imagesGallery{width:100%; padding-top:10px;}
.imagesGalleryItem{float:left;}
.imagesGalleryItem img {padding: 3px;}
.toGallery{margin-bottom: 0.8em;}

#cookiesI{background: rgba(0,0,0,0.7); color: #fff; text-align: center; width: 100%; padding: 7px 0; position: fixed; bottom: 0; left: 0; right: 0; line-height: 25px; z-index: 100}
#cookiesI.hiddenpolicy{display: none}
#cookiesI a{color: #fff}
#cookiesI #cookiespolicybtn{background: #fff; padding: 3px 5px; display: inline-block; text-decoration: none; color: #000; margin-left: 15px}
/* 
Orders default
Can be altered without display:none;
*/
.bcSuccInfo{display:none; color: #0f0;}
#CartOthersData{display:none;}
#FinishOrder{display:none;}
#TA{display:none;}
#xTW,#sicart,.hidden{display: none}
input,textarea{font-family: Arial, sans-serif; font-weight: 400; font-size: 13px}
#contactForm label{display: block; width: 20%; float: left; margin-bottom: 5px; height: 32px; line-height: 32px}
#contactForm input{display: block; width: calc(79% - 12px); margin-left: 1%; float: left; border:1px solid #707070; height: 32px; margin-bottom: 5px; line-height: 1em; padding: 0 5px; border-radius: 6px;}
#contactForm textarea{display: block; width: calc(79% - 22px); margin-left: 1%; float: left; resize:none;border:1px solid #707070; padding: 10px; height: 90px; margin-bottom: 5px; border-radius: 6px}
#contactForm select{display: block; width: 79%;margin-left: 1%; float: left; border:1px solid #707070; height: 32px; margin-bottom: 5px;  border-radius: 6px}
#recaptcha_widget_div{float: right; margin-bottom: 5px}
#contactForm input#file{border:0; height: 25px; margin-top: 5px}
#contactForm input.submit{width: 150px; background: #20648b; float: right; color: #fff; border-color: #20648b; cursor: pointer;}
#contactForm input.submit:hover{opacity: 0.9}
#contactForm .dataProtection{float: left; max-width: calc(100% - 350px); font-size: 14px}
#contactForm input.checkbox,#lin .in input.checkbox{width: 16px; height: 16px;}
#contactForm label.checkbox,#lin .in label.checkbox{width: calc(95% - 16px); margin-left: 2%; line-height: 23px}
#lin .in label.checkbox{padding-top:0}
@media screen and (max-width:600px){
    #contactForm {margin: 0 10px;}
    #contactForm label{width: 100%; float: none}
    #contactForm input{width: calc(100% - 12px); margin-right: 0; float: none}
    #contactForm textarea{width: calc(100% - 22px); margin-right: 0; float: none}
    #contactForm .dataProtection{max-width: 100%; width: 100%; margin-bottom: 5px}
    #contactForm label.twolines{height: 45px; line-height: normal}
}
#Navigation {font-family: 'Oswald',sans-serif; float: right; margin-bottom: 1.8em}
#Navigation span{float: left; line-height: 60px; font-size: 20px; margin-left: 5px; margin-right: 5px}
#Navigation a{display: block; text-align: center; color: #fff; font-size: 20px; font-weight: bold; text-decoration: none;text-transform: uppercase; float: left; padding: 0 15px; line-height: 60px; background: #000}
#Navigation a.selected{color: #fff; background: #20648b;}
.bigMCart {margin-bottom: 2em}
.bigMCart .bcitem{background: #fafafa; position: relative; padding: 20px;font-family: 'Oswald',sans-serif; border-bottom: 1px solid #fff}
.bigMCart .bcitem .image{float: left; width: 18%; margin-right: 3%}
.bigMCart .bcitem .image img{max-width: 100%}
.bigMCart .bcitem .title{float: left; width: 49%;}
.bigMCart .bcitem .title a{display: block; text-decoration: none;}
.bigMCart .bcitem .delete{position: absolute; right: 0; top:0;}
.bigMCart .bcitem .delete a{display: block;width: 30px; height: 30px; line-height: 30px; text-align: center; background: #000; color: #fff; text-decoration: none}
.bigMCart .bcitem.hd .delete{display: none}
.bigMCart .bcitem .quantity{float: left; width: 10%; position: relative; padding-top: 27px}
.bigMCart .bcitem.hd .quantity>a{display: none}
.bigMCart .bcitem .price{float: left; width: 20%; color: #db2328; font-size: 36px; padding-top: 10px}
.bigMCart .bcitem .quantity>span{float: left; height: 22px; display: inline-block; margin-left: 5px; margin-right: 5px}
.bigMCart .bcitem .quantity>span.green{color: #29c419}
.bigMCart .bcitem .quantity>span.blue{color: #20648b}
.bigMCart .bcitem .quantity>span.brown{color: #9f221c}
.bigMCart .bcitem .quantity>span.red{color: #da251d}
#SCopyBC .bigMCart .bcitem .image,
#SCopyBC .bigMCart .bcitem .delete{display: none}
#SCopyBC .bigMCart .bcitem .title{width: 70%; height: 48px}
#SCopyBC .bigMCart .bcitem .price,#SCopyBC .bigMCart .bcitem .quantity{height: 48px; line-height: 48px; padding-top: 0}
#SCopyBC .bigMCart .bcitem .quantity>span:nth-child(2)::after{content:' ks'}
#SCopyBC .pass,#SCopyBC .negg{display: none;}
.pass,.negg{width:22px; height: 22px; font-size: 0; display: inline-block; float: left}
.pass{background: url(images/cartBtnPass.png) no-repeat center center;}
.negg{background: url(images/cartBtnNegg.png) no-repeat center center;}
.Next{padding: 0 10px; height: 60px; line-height: 60px;text-align: center; display: block; float: right; font-size: 20px; color: #fff; text-decoration: none; font-weight: bold; margin-top: 10px; background: #20648b; margin-bottom: 20px; text-transform: uppercase}
.Prev{float:left; margin-left: 20px;}
.cline{width: 100%; height: 1px; background: #282828; margin-bottom: 1.8em}
#cbox1,#cbox2{float: left; font-family: 'Oswald',sans-serif}
#cbox1,#cbox2{width: 100%; margin-bottom: 20px}
#cbox3{width: 48%;float: right; margin-right: 2%; margin-top: 1.8em; font-family: 'Oswald',sans-serif; text-align: right}
#cbox4,#cbox5,#cbox6{width: 31%; float: left; margin-right: 2%; margin-bottom: 1.8em}
#cbox4 .title,#cbox5 .title,#cbox6 .title{font-size: 20px; font-family: 'Oswald',sans-serif; color: #282828}
#cbox4,#cbox5{padding-top: 18px}
#cbox6 .title .red{color: #db2328; font-size: 36px}
.deliveryOptions,.paymentOptions{display: table;float:left;; width: 100%; background: #fff; padding: 10px}
.deliveryOptions label,.paymentOptions label{color: #969696}
.deliveryOptions div,.paymentOptions div{display: table-row; margin-bottom: 5px}
.deliveryOptions>div>span,.paymentOptions>div>span{display: table-cell; vertical-align: top; padding-top: 5px; padding-bottom: 5px}
.deliveryOptions>div>span:nth-child(1),.paymentOptions>div>span:nth-child(1){ width: 30px;}
.deliveryOptions>div>span:nth-child(2){}
.deliveryOptions>div>span:nth-child(2) img,.deliveryOptions>div>span:nth-child(2) .text{float: left; display: block}
.deliveryOptions>div>span:nth-child(2) img{margin-right: 10px}
.deliveryOptions>div>span:nth-child(2) .text{width: calc(100% - 104px)}
.paymentOptions>div>span:nth-child(2){}
.deliveryOptions>div>span:nth-child(3),.paymentOptions>div>span:nth-child(3){padding-left: 10px; font-weight: bold;width: 130px; text-align: right}
.deliveryOptions input[type=radio],.paymentOptions input[type=radio]{-webkit-appearance: checkbox;-moz-appearance: checkbox;appearance: checkbox;}
.deliveryOptions div.cpalt.hidden{display: none}
.deliveryOptions div.cpalt{width: 100%;display: block}
.deliveryOptions div.cpalt .choose{color: #f1bb00; font-weight: 700; margin-left: 5px}
.deliveryOptions div.cpalt .choose:after{content:'\f101'; margin-left: 3px}
.deliveryOptions div.cpalt input{position: relative; border:1px solid #ccc; height: 30px; padding: 0 5px; background: url(/templates/images/times-circle.svg) 98% 5px no-repeat; background-size: 16px;}
.deliveryOptions div.cpalt input.OK{background-image: url(/templates/images/check-circle.svg);}
.cpalt input{width: 100%; display: block; margin-top: 10px; margin-bottom: 10px}
.cpalt ul{list-style: none; margin: 0; padding: 0}
.cpalt ul li{list-style-image: none; margin: 0; padding: 0}
.cpalt ul li a{text-decoration: none; display: block; margin-top: 5px; margin-bottom: 5px}
.total{font-size: 26px; color: #282828; font-weight: bold}
#cbox3 .red{color: #db2328; font-size: 36px}
#Delivery h2{width:420px;}
#Delivery h2:nth-child(1){margin-left: 30px; float: left;}
#Delivery h2:nth-child(2){margin-right: 10px; float: right;}
#DelSum{background:#F3F3F3; padding: 5px 10px; color: #000; font-size: 16px; margin: 10px 20px; font-weight: bold;}
#DelSum .title{float:left;}
#DelSum .output{float: right}
#Address .title{background:#F3F3F3; padding: 10px 20px; font-size: 16px; font-weight: bold; margin: 0 20px 20px;}
#Address table{width:960px; margin: 0 20px; border-collapse: collapse}
#Address table tr{background: #F3F3F3;}
#Address table td{padding-top: 10px; padding-bottom: 10px;}
#Address table td:nth-child(1){padding-left: 275px; width: 150px}
#Address table td label{font-size: 15px;}
#Address table td input{width:300px; border:1px solid #cfcfcf; padding: 0 5px; height: 25px; line-height: 1em;}
#Address table td select{width:312px; border:1px solid #cfcfcf; padding: 0 5px; height: 25px;}
#Address table td textarea{width: 300px; border: 1px solid #cfcfcf; padding: 5px; height: 90px; resize: none}
#Summary .address,#Summary .deliveryP,#Summary .QC{width: 200px; margin-left: 4px; float: left; background: #F3F3F3; padding: 0 12px; margin-top: 4px}
#Summary .address .title,#Summary .deliveryP .title,#Summary .QC .title{font-size: 16px; font-weight: bold; margin-bottom: 10px;}
#Summary .total{text-align: right; margin-top: 20px; padding-right: 24px; font-weight: bold; font-size: 18px; margin-bottom: 10px;}


.OrderNote{float:right; margin: 10px 20px;}
.OrderNote a{font-weight: bold; text-decoration: none;}
#Cart{display: block;}
#Delivery,#Address,#Summary{display: none;}
/* Register */
.registerform{width:98%; margin: 0 auto; border-collapse: collapse}
.registerform td:nth-child(1){width: 20%}
.registerform td{padding-top: 10px; padding-bottom: 10px;}
.registerform td.nullpad{padding-left: 0; width: 100%}
.registerform td input{width: calc(100% - 10px);border: 1px solid #cfcfcf;padding: 0 5px;height: 25px;line-height: 1em;}
.registerform td input.submit{background:#003f80; width: 200px; height: 50px; color: #fff; cursor: pointer; font-weight: bold; text-transform: uppercase}

/* account */
.accountMainLinks a{text-decoration: none; font-size: 13px; display: inline-block; font-weight: bold; margin-right: 15px;}
.addrBox{width: 190px; padding: 5px; background: #eee; float: left}
.addrBox a{font-weight: bold; text-decoration: none; display: inline-block; margin-top: 5px;}
.Add a{font-weight: bold; font-size: 13px; text-decoration: none;}
.AddressTable{width:500px; border-collapse: collapse}
.AddressTable th{width:120px; text-align: left; padding: 6px 0 0}
.AddressTable td{width: 380px; padding: 6px 0 0}
.AddressTable input.textbox{width: 358px; border:1px solid #cfcfcf; padding: 0 10px; line-height: 1em; height: 25px;}
.AddressTable input.submit{background:#003f80; width: 150px; height: 40px; color: #fff; cursor: pointer; font-weight: bold; text-transform: uppercase; border:0;}
.AddrSucc{margin-bottom: 10px; color: #32670F; font-weight: bold;}
.orders_list{width:100%; border-collapse: collapse; margin: 0 auto 15px;}
.orders_list tr:nth-child(even){background: #e3e3e3}
.orders_list tr:nth-child(odd){background: #F3F3F3}
.orders_list tr.title{background: #d3d3d3}
.orders_list th{text-align: left; padding: 10px 5px;}
.orders_list td{text-align: left; padding: 10px 5px;}
.orders_list td a{text-decoration: none; font-weight: bold;}
.orders_list td a:hover{text-decoration: underline;}
#moa{display: block; width:100px; padding: 0 0 0 40px; margin: 15px 0; text-decoration: none; height: 35px; line-height: 35px; position: relative; float: right; font-size: 14px}
#moa .refresh{position: absolute; left: 0; top:0;background: url(images/refresh.png) no-repeat left center; width:35px; height: 35px; -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; -webkit-transition-property: -webkit-transform; -moz-transition-property: -moz-transform; -o-transition-property: -o-transform; transition-property: transform; overflow: hidden}
#moa:hover .refresh{-webkit-transform: rotate(360deg);-moz-transform: rotate(360deg); -o-transform:rotate(360deg); transform: rotate(360deg)}
#lin{max-width: 500px; width: calc(100% - 2px); border:1px solid #cfcfcf; margin: 0 auto 40px;}
#lin .in{padding: 25px;}
#lin .in label{float: left; width: 25%; display: block; padding-top: 7px; margin-bottom: 10px}
#lin .in input{float: left; width: calc(75% - 22px); padding: 0 10px; border:1px solid #cfcfcf; height: 30px; line-height: 1em; display: block; border-radius: 3px; margin-bottom: 10px}
#lin .in input.fail{border-color: #db0d3b}
#lin .in input.submit{background: #20648b; color: #fff; float: none; width: 150px; margin: 0 auto; border-color: #20648b; cursor: pointer;}
#lin .in input.submit:hover{opacity: 0.9}
#lin .in input.submit[disabled]{opacity: 0.5; cursor: default}
#lin .in input.checkbox{width: initial}
#lin .in select{float: left; width: 75%; height: 30px; border-radius: 3px; margin-bottom: 10px}
#manav{text-align: center; margin-bottom: 25px}
#manav a{display: inline-block; text-decoration: none; margin-right: 10px}
@media screen and (max-width:400px){
    #lin .in *{font-size: 12px}
    #lin .in h2{font-size: 27px}
    #lin .in{padding: 20px 10px}
}
#invoiceadd,#deliveryadd{width: 48%; float: left; margin-right: 2%; font-family: 'Oswald',sans-serif }
#GetCartUserData table{width: 100%;border-collapse: collapse; border:0}
#GetCartUserData #deliveryadd{display: none}
#GetCartUserData .title{font-size: 26px; font-weight: bold; color: #282828; margin-bottom: 0.8em}
#GetCartUserData table td{padding: 4px 0;}
#GetCartUserData table td input{height: 36px; line-height: 1em; padding: 0 5px; width: 100%; box-sizing: border-box; border:1px solid #282828}
#GetCartUserData table td select{height: 36px; width: 100%; box-sizing: border-box;border:1px solid #282828}
#GetCartUserData table td textarea{border:1px solid #282828; resize:none}

#Legend{margin-bottom: 10px}
#Legend .title{font-weight: bold; margin-bottom: 5px}
#Legend .red{color: #db2328;font-weight: bold}
#Legend .green{color: #29c419; font-weight: bold}
#Legend2{margin-bottom: 20px}
#Legend2 .title{font-weight: bold; margin-bottom: 5px}
#Legend2 .red{color: #db2328;font-weight: bold}
#Legend2 .green{color: #29c419; font-weight: bold}
#specialProduct{display: none}
.border0{border:none}

@media screen and (max-width:1000px){
    #cbox4 .title>span,#cbox5 .title>span,#cbox6 .title>span{font-size: 15px}
}
@media screen and (max-width:870px){
    .bigMCart .bcitem .price{font-size: 20px}
    #cbox6 .title .red{font-size: 25px}
    #cbox4, #cbox5{padding-top: 6px}
}
@media screen and (max-width:790px){
    #cbox3,#cbox4, #cbox5,#cbox6{width: 100%; margin-right: 0; margin-bottom: 2%}
}
@media screen and (max-width:600px){
    #cbox1,#cbox2{width: 100%; margin-right: 0; margin-bottom: 2%}
    #invoiceadd,#deliveryadd{width: 100%; margin-right: auto; margin-left: auto}
    #Navigation a{height: 30px; line-height: 30px; font-size: 12px; padding: 0 5px}
    #Navigation span{height: 30px; line-height: 30px; font-size: 12px}
    #SCopyBC .bigMCart .bcitem .price,#SCopyBC .bigMCart .bcitem .quantity{line-height: normal}
    .deliveryOptions>div>span,.paymentOptions>div>span{display: block; float: left}
    .deliveryOptions>div>span:nth-child(3), .paymentOptions>div>span:nth-child(3){width: 100%}
    .total{font-size: 20px}
}
